<?php
include('../cfg/cfg.php');
include('../cfg/res.php');
$sql_exist='select count(*)as total from usrt0 where usrt_cedula="'.$_POST['cedula'].'"';
$res_exist=mysql_query($sql_exist,$link_vcrx);
$enti_exist=mysql_result($res_exist,0,'total');
if($enti_exist!=0)
{
	die('Ya esta Registrado');
}

$sql_enti='insert into usrt0(usrt_descri,usrt_cedula,usrt_clave,usrt_email,usrt_telefono,usrt_idate)
value(
"'.mb_strtoupper($_POST['nombre'], 'UTF-8').'",
"'.$_POST['cedula'].'",
"'.md5($_POST['clave']).'",
"'.strtolower($_POST['email']).'",
"'.strtolower($_POST['fono']).'",

NOW())';
require('../../_lib/vrinsenti.php');
$vr= new vrinsenti($_POST['cedula'],'../lib','../cfg/res.php'); 

if(mysql_query($sql_enti,$link_vcrx))
{
	//+++++
	$pagina;
    $to = $_POST['email'];
    $subject = 'Bienvenido a '.$empr_nombre;
    $cuerpo ='
	<html>
	<head>
  	<title>Bienvenido a '.$empr_nombre.'</title>
	</head>
	<body>
	  	Hola '.$_POST['nombre'].', te damos la Bienvenida a '.$empr_nombre.'
		<br />
		Usuario: '.$_POST['cedula'].'
		<br />
		Clave: '.$_POST['clave'].'
		<br />
		Por favor da click en el siguiente enlace:
		<a href="'.$dir_raiz.'confirmam.php?ci='.$_POST['cedula'].'">'.$dir_raiz.'confirmam.php?ci='.$_POST['cedula'].'</a>';
	$cuerpo .='
	</body>
	</html>';  

	$to=$to.','.$empr_email;
	
	if(mail($to,$subject,$cuerpo,$headers))  
	{
		echo 'Gracias por registrarte en '.$empr_nombre.' verifica tu correo para completar el registro';
    }
	else
	{
		echo 'Ocurrio un error al enviar confirmacion a tu correo, intente mas tarde.';
	}    
	//+++++

}
else
{
	echo 'Ocurrio un error al registrar tus datos, intente mas tarde.';
}
?>
